## oem-stella.cmit-pinsir-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-pinsir-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Pinsir. (LP: #1888843)

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:40:51 +0800
