=== debian/tests/control ===
Tests: oem-stella.cmit-pinsir-meta
Depends: @
Restrictions: needs-root
