## oem-stella.cmit-pinsir-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-pinsir-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:33:13 +0800

oem-stella.cmit-pinsir-meta (20.04ubuntu4) focal; urgency=medium

  * Depends stella-hp-rbs (LP: #1891111).

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 25 Aug 2020 01:34:30 +0000
