## oem-stella.cmit-pinsir-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-pinsir-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel flavour and maintainer scripts for linux-oem-
    20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Jan 2021 09:50:49 +0000

oem-stella.cmit-pinsir-meta (20.04ubuntu6) focal; urgency=medium

  * Change the target kernel from 5.8 to 5.10 because of re-enable.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 19 Jan 2021 09:15:01 +0000
