=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella.cmit-pinsir-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, nvidia-driver-440, oem-fix-gfx-nvidia-1868199, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, nvidia-driver-440, oem-fix-gfx-nvidia-1868199, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: default
+XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for HP Z4 G4 Workstation
  This is a metapackage for HP Z4 G4 Workstation. It installs
  packages needed to support this hardware fully.
