## oem-stella.cmit-pinsir-meta 20.04ubuntu8

=== debian/changelog ===
oem-stella.cmit-pinsir-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 01 Feb 2021 04:38:03 +0000
