## oem-stella.cmit-pinsir-meta 20.04ubuntu11

=== debian/changelog ===
oem-stella.cmit-pinsir-meta (20.04ubuntu11) focal; urgency=medium

  * Add missed field in debian/control

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 01 Jun 2021 14:34:23 +0000

oem-stella.cmit-pinsir-meta (20.04ubuntu10) focal; urgency=medium

  * Bump a new version because of postrts (LP: #1925128).
  * Add nvidia-driver to Suggest to prevent remove it.
  * Retire oem-fix-gfx-nvidia-1868199 and oem-fix-misc-cnl-1886894.
  * Depends grub boothole package.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 01 Jun 2021 05:50:07 +0000

oem-stella.cmit-pinsir-meta (20.04ubuntu9) focal; urgency=medium

  * Bump a new version because I don't know why the 20.04ubuntu8 is not
    uplodaed, upload it as well.
  * Remove oem-fix-misc-cnl-1886894 because it should be controlled by
    nvidia-prime and it's for laptop.
  * Remove nvidia-driver-440 because it should be installed during
    installation.
  * Remove oem-fix-gfx-nvidia-1868199 because it should already fixed by gdm.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 11 Mar 2021 04:19:28 +0000
