=== debian/control ===
--- 
+++ 
@@ -9,16 +9,20 @@
 
 Package: oem-stella.cmit-pinsir-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, nvidia-driver-440, oem-fix-gfx-nvidia-1868199, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Provides: oem-fix-misc-cnl-1886894, oem-fix-gfx-nvidia-1868199
+Replaces: oem-fix-misc-cnl-1886894, oem-fix-gfx-nvidia-1868199
+Conflicts: oem-fix-misc-cnl-1886894, oem-fix-gfx-nvidia-1868199
+Suggests: nvidia-driver-440
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for HP Z4 G4 Workstation
  This is a metapackage for HP Z4 G4 Workstation. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-pinsir-meta
 Architecture: all
-Depends: ${misc:Depends}, stella-hp-wallpaper-snow, oem-stella.cmit-factory-meta, stella-hp-rbs
+Depends: ${misc:Depends}, stella-hp-wallpaper-snow, oem-stella.cmit-factory-meta, stella-hp-rbs, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Description: hardware support for HP Z4 G4 Workstation
  This is a factory metapackage for HP Z4 G4 Workstation.
  It installs packages needed to support this hardware fully.
