## oem-stella.cmit-pinsir-meta 20.04ubuntu12

=== debian/changelog ===
oem-stella.cmit-pinsir-meta (20.04ubuntu12) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 28 Jul 2021 05:21:29 +0000
