=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Conflicts: oem-fix-misc-cnl-1886894, oem-fix-gfx-nvidia-1868199
 Suggests: nvidia-driver-440
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: default
+XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for HP Z4 G4 Workstation
  This is a metapackage for HP Z4 G4 Workstation. It installs
  packages needed to support this hardware fully.
